Oracle JRockit R28.3.10 多个漏洞(2016 年 7 月 CPU)

low Nessus 插件 ID 92492
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 Windows 主机上安装的编程平台受到多种漏洞的影响。

描述

远程 Windows 主机上安装的 Oracle JRockit 版本为 28.3.10.因此,它受到多种漏洞的影响:

- Networking 子组件中存在一个不明缺陷,允许本地攻击者影响完整性。(CVE-2016-3485)

- JAXP 子组件中存在多个不明缺陷,允许未经认证的远程攻击者造成拒绝服务情况。
(CVE-2016-3500、CVE-2016-3508)

解决方案

升级到 2016 年 7 月 Oracle 关键修补程序更新公告中提及的 JRockit R28.3.11 或更高版本。

另见

http://www.nessus.org/u?e71b6836

插件详情

严重性: Low

ID: 92492

文件名: oracle_jrockit_cpu_jul_2016.nasl

版本: 1.6

类型: local

代理: windows

系列: Windows

发布时间: 2016/7/21

最近更新时间: 2019/11/19

依存关系: oracle_jrockit_installed.nasl

风险信息

CVSS 分数来源: CVE-2016-3485

VPR

风险因素: Low

分数: 2.2

CVSS v2

风险因素: Low

基本分数: 2.1

时间分数: 1.6

矢量: AV:L/AC:L/Au:N/C:N/I:P/A:N

时间矢量: E:U/RL:OF/RC:C

CVSS v3

风险因素: Low

基本分数: 2.9

时间分数: 2.6

矢量: CVSS:3.0/AV:L/AC:H/PR:N/UI:N/S:U/C:N/I:L/A:N

时间矢量: E:U/RL:O/RC:C

漏洞信息

CPE: cpe:/a:oracle:jrockit

必需的 KB 项: installed_sw/Oracle JRockit

易利用性: No known exploits are available

补丁发布日期: 2016/7/19

漏洞发布日期: 2016/7/19

参考资料信息

CVE: CVE-2016-3485, CVE-2016-3500, CVE-2016-3508